Bug 981835 - [abrt] totem-3.8.2-1.fc19: bcmdec_mul_inst_cor: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-3.8.2-1.fc19: bcmdec_mul_inst_cor: Process /usr/bin/totem-video-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3a7f294172d44dcaf40ee7edb0b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-06 02:58 EDT by Daniel Cabral
Modified: 2015-02-17 10:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:53:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (111.21 KB, text/plain)
2013-07-06 02:58 EDT, Daniel Cabral
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-06 02:58 EDT, Daniel Cabral
no flags Details
File: core_backtrace (3.47 KB, text/plain)
2013-07-06 02:58 EDT, Daniel Cabral
no flags Details
File: dso_list (12.83 KB, text/plain)
2013-07-06 02:58 EDT, Daniel Cabral
no flags Details
File: environ (1.25 KB, text/plain)
2013-07-06 02:59 EDT, Daniel Cabral
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-06 02:59 EDT, Daniel Cabral
no flags Details
File: maps (59.47 KB, text/plain)
2013-07-06 02:59 EDT, Daniel Cabral
no flags Details
File: open_fds (356 bytes, text/plain)
2013-07-06 02:59 EDT, Daniel Cabral
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-06 02:59 EDT, Daniel Cabral
no flags Details
File: var_log_messages (4.23 KB, text/plain)
2013-07-06 02:59 EDT, Daniel Cabral
no flags Details

  None (edit)
Description Daniel Cabral 2013-07-06 02:58:45 EDT
Description of problem:
Tried playing a dvd .iso file that was mounted via Disk Image Mounter. It failed to play. With this report.

Version-Release number of selected component:
totem-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 256 file:///run/media/danielhc/ROBOT_JOX/VIDEO_TS/VIDEO_TS.VOB /tmp/.gnome_desktop_thumbnail.KU2OZW
crash_function: bcmdec_mul_inst_cor
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 bcmdec_mul_inst_cor at gstbcmdec.c:2235
 #1 gst_bcm_dec_change_state at gstbcmdec.c:869
 #2 gst_element_change_state at gstelement.c:2594
 #3 gst_element_set_state_func at gstelement.c:2550
 #4 connect_pad at gstdecodebin2.c:2001
 #5 analyze_new_pad at gstdecodebin2.c:1662
 #6 pad_added_cb at gstdecodebin2.c:2453
 #7 caps_notify_cb at gstdecodebin2.c:2567
 #13 gst_object_dispatch_properties_changed at gstobject.c:439
 #14 g_object_notify_by_spec_internal at gobject.c:1136
Comment 1 Daniel Cabral 2013-07-06 02:58:50 EDT
Created attachment 769513 [details]
File: backtrace
Comment 2 Daniel Cabral 2013-07-06 02:58:52 EDT
Created attachment 769514 [details]
File: cgroup
Comment 3 Daniel Cabral 2013-07-06 02:58:54 EDT
Created attachment 769515 [details]
File: core_backtrace
Comment 4 Daniel Cabral 2013-07-06 02:58:57 EDT
Created attachment 769516 [details]
File: dso_list
Comment 5 Daniel Cabral 2013-07-06 02:59:01 EDT
Created attachment 769517 [details]
File: environ
Comment 6 Daniel Cabral 2013-07-06 02:59:04 EDT
Created attachment 769518 [details]
File: limits
Comment 7 Daniel Cabral 2013-07-06 02:59:06 EDT
Created attachment 769519 [details]
File: maps
Comment 8 Daniel Cabral 2013-07-06 02:59:09 EDT
Created attachment 769520 [details]
File: open_fds
Comment 9 Daniel Cabral 2013-07-06 02:59:11 EDT
Created attachment 769521 [details]
File: proc_pid_status
Comment 10 Daniel Cabral 2013-07-06 02:59:13 EDT
Created attachment 769522 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:42:14 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:53:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.